Loading...
Searching...
No Matches
caf::fused_downstream_manager< T, Ts >::non_owning_ptr Struct Reference

State held for each slot. More...

`#include <fused_downstream_manager.hpp>`

## Public Attributes

path_ptr | ptr
downstream_manager * | owner

## Detailed Description

template<class T, class... Ts>
struct caf::fused_downstream_manager< T, Ts >::non_owning_ptr

State held for each slot.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/fused_downstream_manager.hpp